@import url('https://fonts.googleapis.com/css?family=Allura:regular');
.mpce-font-quotestext *{font-family: Allura;}
.mpce-font-quotestext-regular *{font-family : Allura;}.mpce-font-quotestext-regular *{font-style:normal !important;font-weight:400 !important;}.mpce-font-quotestext-regular strong{ font-weight: 700 !important;}.mpce-font-quotestext-regular em{font-style:italic !important;}

